/* メインビジュアル */
.mv_img01 {
  position: absolute;
  top: calc(var(--space-75) * -1);
  right: 5px;
  @media screen and (max-width: 767px) {
    display: none;
  }
}
.top_mv {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.top_mv--title {
  font-size: var(--font-32);
  font-weight: bold;
  padding-bottom: 0.5em;
}
.top_mv--txt {
  font-size: var(--font-20);
  font-weight: bold;
}
.top_mv--img01 {
  padding-left: 50px;
}

/* コンテンツ */
.top_contents {
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2em;
  @media print, screen and (min-width: 768px) {
    padding-bottom: var(--space-75);
    background: url(../img/bg_img01.webp) no-repeat center bottom / contain;
  }
}
.top_contents--txt {
  max-width: 763px;
  width: 100%;
}
.top_contents .style_txt {
  font-size: var(--font-20);
  padding-bottom: 0.5em;
}
.top_contents .detail_btn {
  margin-top: -1em;
  margin-bottom: 1em;
}
.top_contents .detail_btn a {
  width: auto;
  height: auto;
  padding: 0.5em 1.5em;
}

/* ボタンリスト */
.contents_list {
  max-width: 763px;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.contents_list--item {
  max-width: calc(100% / 3 - 40px / 3);
  width: 100%;
  @media screen and (max-width: 767px) {
    max-width: 100%;
  }
}
.contents_list--item span {
  min-width: 62px;
  display: flex;
  align-items: center;
}
.contents_list--item a {
  width: 100%;
  height: 60px;
  display: flex;
  padding: 0 35px 0 20px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  gap: 10px;
  background: #fff;
  position: relative;
  color: #000;
  line-height: 1.5;
  &:hover {
    opacity: 1;
  }
  &::after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--sub-color);
    border-right: 1px solid var(--sub-color);
    display: block;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    right: 25px;
    top: 50%;
  }
  &::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50px;
    background: linear-gradient(to right, #5BC5C9 0%, #6CCEFF 100%);
    filter: blur(5px);
    transition: all .3s;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  &:hover::before {
    filter: blur(2px);
  }
}
@media screen and (max-width: 767px) {
}